"Export image file" = "Exportar archivo de imagen";
"Import image file" = "Importar archivo de imagen";
"Device was disconnected" = "Dispositivo desconectado";
"Reconnect and try again." = "Vuelva a conectar e intente de nuevo.";
"Auto" = "Auto";
"Brightness" = "Brillo";
"Flip Horizontal" = "Flip horizontal";
"Flip Vertical" = "Voltear vertical";
"Freeze" = "Congelar";
"Import image file" = "Importar archivo de imagen";
"Manual" = "Manual";
"No" = "No";
"Off" = "Apagar";
"On" = "Encender";
"Open file" = "Abrir documento";
"Rotate" = "Girar";
"Start Preview" = "Vista previa de inicio";
"Start Recording" = "Empezar a grabar";
"Stop Recording" = "Para de grabar";
"WB Mode" = "Modo WB";
"WB Temp" = "WB Temp. de color";
"Will you stop recording ?" = "¿Dejarás de grabar?";
"Yes" = "Sí";
"Zoom" = "Enfocar";
"Zoom In" = "Acercarse";
"Zoom Out" = "Disminuir el zoom";
"%d hours %d minutes %d seconds" = "%1$d horas %2$d minutos %3$d segundos";
"--- OCR running, please wait !!! ---" = "OCR ejecutándose, ¡espere!";
"Choose Save Location" = "Elija Guardar ubicación";
"Export" = "Exportar";
"Export The Image" = "Exporta tu dibujo";
"No" = "No";
"Save OCR Text" = "Guardar como";
"Save Text" = "Guardar como";
"Will Stop Self Timer ?" = "¿Parará el temporizador automático?";
"Yes" = "Sí";
